.html
{
	background: #7F7F7F url("../images/fondo%20id%202.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 611px;
	padding-top: 35px;
	padding-bottom: 154px;
	margin-left: auto;
	margin-right: auto;
}

#u7064
{
	z-index: 135;
	width: 332px;
	margin-left: 462px;
	position: relative;
}

#slideshowu6856
{
	z-index: 43;
	width: 0.01px;
	height: 475px;
	margin-left: 16px;
	margin-top: 46px;
	position: relative;
}

#u6896
{
	position: absolute;
	width: 654px;
	height: 436px;
	background-color: transparent;
	left: 30px;
}

#u6896popup
{
	z-index: 44;
}

#u6897
{
	z-index: 45;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6897_img
{
	margin: -1px 45px;
}

#u6973
{
	z-index: 47;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6973_img
{
	margin: -1px 29px;
}

#u6982
{
	z-index: 49;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6982_img
{
	padding-top: 49px;
	padding-bottom: 49px;
}

#u6991
{
	z-index: 51;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6991_img
{
	margin: -1px 32px;
}

#u7000
{
	z-index: 53;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7000_img
{
	margin: -1px 108px;
}

#u7009
{
	z-index: 55;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7009_img
{
	padding-top: 19px;
	padding-bottom: 19px;
}

#u7018
{
	z-index: 57;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7018_img
{
	margin: -1px 153px;
}

#u7027
{
	z-index: 59;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7027_img
{
	padding: 27px 57px;
}

#u7036
{
	z-index: 61;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u7036_img
{
	margin: -1px 39px;
}

#u7045
{
	z-index: 63;
	width: 654px;
	height: 436px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6897_clip,#u6973_clip,#u6991_clip,#u7000_clip,#u7018_clip,#u7036_clip,#u7045_clip
{
	overflow: hidden;
	width: 654px;
	height: 436px;
}

#u7045_img
{
	margin: -1px 7px;
}

#u6869
{
	position: absolute;
	width: 654px;
	top: 434px;
	left: 30px;
}

#u6869popup
{
	z-index: 65;
}

#u6874-4
{
	z-index: 66;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6976-4
{
	z-index: 70;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6985-4
{
	z-index: 74;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6994-4
{
	z-index: 78;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7003-4
{
	z-index: 82;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7012-4
{
	z-index: 86;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7021-4
{
	z-index: 90;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7030-4
{
	z-index: 94;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7039-4
{
	z-index: 98;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u7048-4
{
	z-index: 102;
	width: 634px;
	min-height: 20px;
	padding: 10px;
	line-height: 15px;
	color: #999999;
	text-align: right;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u6857-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 198px;
}

#u6857-4popup
{
	z-index: 106;
}

#u6895-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: 198px;
	left: 684px;
}

#u6895-4popup
{
	z-index: 110;
}

#u6858
{
	position: absolute;
	width: 340px;
	top: 226px;
	left: 784px;
}

#u6858popup
{
	z-index: 114;
}

#u6861
{
	z-index: 115;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6861_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u6977
{
	z-index: 117;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u6977_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u6986
{
	z-index: 119;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u6986_img
{
	margin-left: -13px;
	margin-right: -13px;
}

#u6995
{
	z-index: 121;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u7004
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u6861.SSSlideLinkSelected,#u6977.SSSlideLinkSelected,#u6986.SSSlideLinkSelected,#u6995.SSSlideLinkSelected,#u7004.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u7004_img
{
	margin-top: -8px;
	margin-bottom: -8px;
}

#u7013
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u7013_img
{
	margin-left: -7px;
	margin-right: -7px;
}

#u7022
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u7022_img
{
	margin-top: -15px;
	margin-bottom: -15px;
}

#u7031
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u7031_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u7040
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 210px;
}

#u7049
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 280px;
}

#u7013.SSSlideLinkSelected,#u7022.SSSlideLinkSelected,#u7031.SSSlideLinkSelected,#u7040.SSSlideLinkSelected,#u7049.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u6861_clip,#u6977_clip,#u6986_clip,#u6995_clip,#u7004_clip,#u7013_clip,#u7022_clip,#u7031_clip,#u7040_clip,#u7049_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u7049_img
{
	margin-left: -3px;
	margin-right: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u8402
{
	z-index: 2;
	width: 263px;
	margin-left: 800px;
	top: -318px;
	margin-bottom: -100px;
}

#u8402_img
{
	padding-right: 22px;
}

#u8408
{
	z-index: 137;
	width: 86px;
	margin-left: 1055px;
	top: -73px;
	margin-bottom: -30px;
	position: relative;
}

#u8531
{
	z-index: 4;
	width: 1200px;
	margin-top: 7px;
}

#u8544
{
	z-index: 5;
	width: 1200px;
}

#u8534
{
	z-index: 42;
	width: 21px;
	height: 21px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 53px;
}

#u8534:hover
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8534:active
{
	width: 19px;
	height: 19px;
	min-height: 0px;
	margin: 4px -10001px -1px -1px;
}

#u8547-4
{
	z-index: 38;
	width: 126px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 133px;
}

#u8547-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8549
{
	z-index: 30;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 260px;
}

#u8537-4
{
	z-index: 6;
	width: 109px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 270px;
}

#u8547-4:active,#u8537-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8536
{
	z-index: 29;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 386px;
}

#u8548-4
{
	z-index: 10;
	width: 127px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 397px;
}

#u8537-4:active,#u8548-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8545
{
	z-index: 28;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 533px;
}

#u8532-4
{
	z-index: 14;
	width: 134px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 543px;
}

#u8548-4:active,#u8532-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8546
{
	z-index: 27;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 686px;
}

#u8538-4
{
	z-index: 18;
	width: 196px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 696px;
}

#u8532-4:active,#u8538-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8541
{
	z-index: 26;
	width: 1px;
	height: 10px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 899px;
}

#u8533-4
{
	z-index: 22;
	width: 107px;
	min-height: 26px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 903px;
}

#u8538-4:active,#u8533-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8533-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	margin: 9px -10000px -5px 0px;
}

#u8539
{
	z-index: 36;
	width: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1063px;
}

#u8539:hover
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8539:active
{
	width: 20px;
	min-height: 0px;
	margin: 3px -10002px -2px -2px;
}

#u8542
{
	z-index: 35;
	width: 111px;
	min-height: 27px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1099px;
}

#u8535-4
{
	z-index: 31;
	width: 631px;
	min-height: 11px;
	margin-left: 280px;
	margin-top: 5px;
}

